//
//  NewGuideThreeCell.swift
//  PhoneManager
//
//  Created by edy on 2025/4/28.
//

import UIKit
import Lottie

class NewGuideThreeCell: UICollectionViewCell {

    @IBOutlet weak var subT: UILabel!
    override func awakeFromNib() {
        super.awakeFromNib()
        addSubview(animationView)
        animationView.snp.makeConstraints { make in
            make.width.equalTo(280.RW())
            make.height.equalTo(274.RW())
            make.centerX.equalToSuperview().offset(-10)
            make.top.equalTo(subT.snp.bottom).offset(57)
        }
        
        animationView.play()
    }
    
    
    lazy var animationView : LottieAnimationView = {
        let animationView = LottieAnimationView(name: "animation_guide_2")
        animationView.loopMode = .loop
        return animationView
    }()

}
